{
	"name": "query/manager/product/product_work/actual/machine_data.json",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		}
	],
	"database": "4d",
	"parameter": {
		"load_group": "BW1",
		"start_date": "2015-08-01"
	},
	"field": [
		"prwo.json_data.start_date",
		"prwo.json_data.start_time",
		"prwo.json_data.end_date",
		"prwo.json_data.end_time",
		"prwo.json_data.start_work_shift",
		"prwo.json_data.work_shift",
		"prwo.resource_id",
		"prwo.production_lot",
		"prwo.work_phase_number",
		"prwo.work_phase_type",
		"prwo.json_data.subtype",
		"prwo.json_data.start_person_id",
		"prwo.json_data.program_id",
		"prwo.json_data",
		"prwo.info",
		"prwo.record_id",
		"prwo.modify_id",
		"prwo.work_hours",
		"prwo.json_data.social_cost_multiplier",
		"prwo.description",
		"prwo.profit_multiplier",
		"prwo.setup_hourly_salary",
		"prwo.work_hourly_salary",
		"prwo.setup_hourly_self_cost",
		"prwo.work_hourly_self_cost",
		"prwo.json_data.salary_bonus",
		"prwo.json_data.work_number",
		"prwo.json_data.start_subtype",
		"prwo.machine_hours",
		"prwo.setup_hours",
		"prwo.json_data.target_machine_time",
		"prwo.json_data.target_time",
		"prwo.json_data.track_time",
		"prwo.person_id"
	],
	"query": [
		["prwo.json_data.start_date", ">=", "start_date"],
		"and",
		["prwo.resource_id", "=", "load_group"],
		"and",
		["prwo.json_data.start_person_id", "=", "FMS"]
	],
	"query-test-missing-set": [
		["prwo.json_data.start_date", ">=", "start_date"],
		"and",
		["prwo.resource_id", "=", "load_group"],
		"and",
		["prwo.json_data.start_person_id", "=", "FMS"],
		"and",
		"avoimet"
	],
	"query-test-simple": ["prwo.json_data.start_date", ">=", "start_date"]
}